/*
Theme Name: BOP Plumbing
Description: BOP child theme
Author: David Dale
Author URI: https://www.imagica.net.au
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

@keyframes spin {
    100% {
        transform: rotate(360deg);
    }
}

#loadin_page_codeBlock {
    z-index: 99999;
    background: #333645;
    height: 100%;
}

.loading-bop-wrap {
    animation: spin 4s linear infinite;
    background: url(images/bop-loading-wrap.png) top left no-repeat;
    background-size: cover;
    height: 150px;
    margin: 20vh auto;
    position: relative;
    width: 150px;
}

.loading-bop {
    animation: spin 4s linear infinite;
    animation-direction: reverse;
    background: url(images/bop-loading.png) top left no-repeat;
    background-size: cover;
    height: 150px;
    left: 0;
    position: absolute;
    top: 0px;
    width: 150px;
}

.lp-screen-graphic {
    top: auto !important;
    bottom: 5% !important;
}

.lp-screen-text {
    top: auto !important;
    bottom: 10% !important;
}

.fusion-testimonials .testimonial-thumbnail,
.fusion-testimonials .author strong {
    color: #00bef2 !important;
}

.leave-review .wpcf7-form textarea {
    height: 164px !important;
}

.service-intro,
.service-intro h4,
.intro {
    color: #5f616f !important;
}